import { Injectable } from '@nestjs/common';
import { LibraryTrackDto } from '../sync/sync.dto';

@Injectable()
export class LibraryService {
  async getBootstrapTracks(): Promise<LibraryTrackDto[]> {
    return [];
  }
}
